.nyroModalBg {
	position: fixed;
	overflow: hidden;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: #000;
	opacity: 0.8 !important;
	z-index: 10000;
}
.nmReposition {
	position: absolute;
}
.nyroModalCloseButton {
	top: -13px;
	right: -13px;
	text-indent: -9999em;
	height: 10px;
	width: 10px;
}
.nyroModalTitle {
	top: -26px;
	left: 0;
	margin: 0;
    font-size: 1.1em;
	color: #ddd;
}
.nyroModalCont {
	position: absolute;
	margin: 5px;
	overflow: hidden !important;
	z-index: 10001;
        min-height: 480px !important;
}
.nyroModalCont iframe {
	width: 600px;
	height: 800px;
}
.nyroModalError {
	border: 4px solid red;
	color: red;
	width: 250px;
	height: 250px;
}
.nyroModalError div {
	min-width: 0;
	min-height: 0;
	padding: 10px;
        z-index: 20000;
}
.nyroModalLink, .nyroModalDom, .nyroModalForm, .nyroModalFormFile {
	position: relative;
	padding: 5px;
	min-height: 250px;
	min-width: 250px;
        z-index: 20000;
}
.nyroModalImage, .nyroModalSwf, .nyroModalIframe, .nyroModalIframeForm {
	position: relative;
	overflow: hidden;
}
.nyroModalHidden {
	left: -9999em;
	top: -9999em;
}
.nyroModalLoad {
	position: absolute;
	width: 100px;
	height: 100px;
	padding: 0;
	/*background-image: url(../images/ajaxLoader.gif);*/
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius: 1em;
	display:none;
}
.nyroModalPrev, .nyroModalNext {
	outline: none;
	position: absolute;
	top: 0;
	height: 60%;
	width: 150px;
	min-height: 50px;
	max-height: 300px;
	cursor: pointer;
	text-indent: -9999em;
	background: transparent url('data:image/gif;base64,AAAA') left 20% no-repeat;
}
.nyroModalImage .nyroModalPrev, .nyroModalImage .nyroModalNext {
	height: 100%;
	width: 40%;
	max-height: none;
}
.nyroModalPrev {
	left: 0;
}
.nyroModalPrev:hover {
	background-image: url(../img/prev.gif);
}
.nyroModalNext {
	right: 0;
	background-position: right 20%;
}
.nyroModalNext:hover {
	background-position: right 20%;
	background-image: url(../img/next.gif);
}


/**** My Styles *****/
#RightContent{
background: url(../images/phone_simulator.png)center 0 !important;
height: 602px;
}

iframe#appsbarSimulatorFrame{
margin: 6px 0 0 0;
}

.myApps-share {
	width:140px;
	height:20px;
	float:left;
	margin-top:10px;
	margin-right:10px;
        z-index: 10000;
}
